body {
    background-image: url(../img/background2.jpg);
    /* background-position: center; */
    background-size:contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
}
 
/* top image margquee  */
.marqueebox {
    
    background-color: rgba(255, 255, 255, 0.795);
    float: left;
    margin: 30vh 0 0 0.5vh;
}

.marqueebox, .noticemarq
{
    width: 35vh;
    height: 62vh;  
    border: 3px solid navy; 
    border-radius: 8px;
    
    
}
.marqueeslide {
    height: 62vh;
}



.marqueeimg{
display: block;
  width: 95%;
  margin: auto auto auto auto;
  height: auto;
}
.marqueeimgbox { 
    position: relative;
    width: 100%;
    border: 2px solid navy;
    margin-bottom: 25px;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
  
    right: 0;
    height: 100%;
    width: 100%; 
    opacity: 0;
    transition: .5s ease;
    background-color: #00b7ff;
  }
.marqueeimgtext {
    color: rgb(255, 0, 0);
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  .marqueeimgbox:hover .overlay {
    opacity: 0.9;
  }

.marquee div {
   
    z-index: -100;
   

}
.allmobmarquee {
    display: none;
}


/* notic board  */

.noticemarq {
    background-color: rgba(255, 255, 255, 0.795);
    float: right;
    margin: 30vh 0.5vh 0 0;
    
    
    
}
.noticeslide {
    height: 55vh;
    /* width: 15vh; */
}
.noticeslide p{
    text-decoration: none;
    color: rgb(255, 0, 0);
    margin: 0 7px 15px 35px;
    text-align: justify;
    border-bottom: 2px dotted red;
    font-size: 15px;
    text-indent: -15px;
}
.noticeslide p:first-line{
    text-indent: 0;
}

.noticemarq h1{
    margin: 2vh 0 1vh 0;
    text-align: center;
    color: navy;
    text-decoration: underline;

}

.container h2{
    float: none;
    width: 500px;
    color: green;
}

.noticeslide p:hover {
    color: rgb(0, 116, 25);
    
   
}

.mobmarquee {
    display: none;
}

/* online registration form  */





/* ---FOR MOBILE --- */
@media(max-width: 800px){
    body{
        background-image : url(../img/background2.jpg);
        /* background-position: center; */
        background-size:contain;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .allhomemarquee{
        display: none;
    }
.mobmarquee {
        display: block;
        border-top: 2px solid navy;
        border-bottom: 2px solid navy;
        margin: 29vh 0vw 0vh 0vw;

    }
    .imgmobmarquee, .imgmobmarquee img {
        height: 24vh;
        
    }
    .imgmobmarquee img{
        border: 2px solid navy;
    }  

.marqueebox {
    
    background-color: rgba(255, 255, 255, 0.795);
    

}

.marqueebox, .noticemarq
{
    width: 90vw;
    height: 38vh;  
    border: 3px solid navy; 
    border-radius: 8px;
    float: none;

    
    
}
.noticemarq
{
    width: 90vw;
    height: 80vh;  
    border: 3px solid navy; 
    border-radius: 8px;
    float: none;

    
    
}
.marqueeslide {
    height: 35vh;
}
/* .marqueebox img{ 

    width: 33vh;
    margin: 0 10vw 15px 10vw;
    border: 2px solid navy;

} */
.marqueebox img:hover{ 

    color: navy;

}
.marquee div {
   
    z-index: -100;
   

}



/* notic board  */

.noticemarq {
    background-color: rgba(255, 255, 255, 0.795);
     margin: 2vh 3vw 0 3vw;
     float: none;
    
     
    }   
/* .allhomemarquee {
    display: inline-flex;
    
} */
.noticeslide {
    height: 70vh;
    /* width: 15vh; */
}
.noticeslide p{
    text-decoration: none;
    color: rgb(255, 0, 0);
    margin: 0 7px 15px 35px;
    text-align: left;
    border-bottom: 2px dotted red;
    font-size: 20px;
    text-indent: -15px;
}
.noticeslide p:first-line{
    text-indent: 0;
}

.noticemarq h1{
    margin: 2vh 0 1vh 0;
    text-align: center;
    color: navy;
    text-decoration: underline;

}

.container h2{
    float: none;
    width: 500px;
    color: green;
}

.noticeslide p:hover {
    color: rgb(0, 116, 25);
    
   
}
}


/*popup style css */
 
  .popup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-55%);
    z-index: 1005;
    
    
}
#MainPopUp img{
    border: 5px solid rgb(238, 255, 0);
    border-radius: 15px;
    width: 30vw;
    box-shadow: 0px 1px 40px 5px white;

}

.popclose {
    margin: 0;
    padding: 2rem;
    line-height: 0;
    text-align: right;
    z-index: 1002;
    position: absolute;
    right: -22%;
    top: -11%;
    font-size: 1.5rem;
    font-family: 'Syne Mono', monospace;
    color: rgb(255, 255, 255);
    
}

.popclose:hover{
    cursor: pointer;
}

   

#MainPopUp{
  position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.829);
    z-index: 1001;
    
}
@media(max-width: 900px)
  {
 .popclose {
     z-index: 1001;
 }
 
 

    #MainPopUp img{
        border: 5px solid rgb(238, 255, 0);
        border-radius: 15px;
        width: 70vw;
        box-shadow: 0px 1px 40px 5px white;

    }
    .popclose {
        margin: 0;
        padding: 2rem;
        line-height: 0;
        text-align: right;
        z-index: 1;
        position: absolute;
        right: -17%;
        top: -15%;
        font-size: 1.5rem;
        font-family: 'Syne Mono', monospace;
        color: rgb(255, 255, 255);
        
    }
 }